Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000480 [SkyOS 5.0 - Beta] minor always 2005-01-08 06:17 2006-03-28 11:11
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000480: beta8.3-pre Thunderbird Issue - Menus
Description The applications menus don't draw correctly after they have been displayed the first time.
Additional Information Steps - Click a menu item, then close it and click on it again it doesn't draw now.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000310)
Another One (reporter)
2005-01-08 06:29

It looks the same as here http://www.skyos.org/bugs/view.php?id=473 [^] in Firefox.

- Issue History
Date Modified Username Field Change
2005-01-08 06:17 centimetre New Issue
2005-01-08 06:29 Another One Note Added: 0000310
2005-01-08 13:17 centimetre Project SkyOS 5.0 - Beta => @4@
2005-01-16 11:42 robert Status new => resolved
2005-01-16 11:42 robert Resolution open => fixed
2005-01-16 11:42 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker